Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 09 May 2021 09:51:17 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation huda                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  huda Bot:  Hi Huda ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6304949461 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548871044            01:39 PM, 09th May                   Sohaib                   Hi  Huda ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:40 PM, 09th May                     huda                    Good afternoon           01:40 PM, 09th May                     huda                    I want to inquire about my order           01:40 PM, 09th May                     huda                    The order number is           01:40 PM, 09th May                     huda                    6304949461           01:40 PM, 09th May                     huda                    I placed the order on 4th May, still i have no update on it           01:41 PM, 09th May                     huda                    ?           01:42 PM, 09th May                     huda                    /startOver           01:43 PM, 09th May                     huda                    Hey           01:43 PM, 09th May                     huda                    Hi           01:44 PM, 09th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:45 PM, 09th May                     huda                    Ok           01:45 PM, 09th May                   Sohaib                   Could you please confirm that if the following contact number is correct : +966548871044           01:49 PM, 09th May                     huda                    Yes           01:49 PM, 09th May                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:49 PM, 09th May                     huda                    Alright thanks           01:50 PM, 09th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 PM, 09th May                     huda                    Please let them know if the order is not delivered in 2 days i will not be able to receive it.           01:51 PM, 09th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2551517